Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rename_args Struct Reference

## Data Fields
const char * | src
const char * | dst

## Detailed Description

Definition at line 3149 of file file.c.

## Field Documentation

## ◆ dst

const char* rename_args::dst

Definition at line 3151 of file file.c.

## ◆ src

const char* rename_args::src

Definition at line 3150 of file file.c.

The documentation for this struct was generated from the following file:

- file.c